# Gimp.displays_flush

    function displays_flush(): Boolean {
        // Gjs wrapper for gimp_displays_flush()
    }

Flush all internal changes to the user interface

This procedure takes no arguments and returns nothing except a success status. Its purpose is to flush all pending updates of image manipulations to the user interface. It should be called whenever appropriate.

Returns

  TRUE on success.